/* Start of CMSMS style sheet 'Handheld' */
/*********************************************
Sample stylesheet for mobile and small screen handheld devices

Just a simple layout suitable for smaller screens with less 
styling cabapilities and minimal css

Note: If you dont want to support mobile devices you can
safely remove this stylesheet.
*********************************************/
/* remove all padding and margins and set width to 100%. This should be default for handheld devices but its good to set these explicitly */
body {
margin:0;
padding:0;
width:100%;
}

/* hide accessibility noprint and definition */
.accessibility,
.noprint,
dfn {
display:none;
}

/* dont want to download image for header so just set bg color */
div#header,
div#footer {
background-color: #385C72;  
color: #fff;
text-align:center;
}

/* text colors for header and footer */
div#header a,
div#footer a {
color: #fff;
}

/* this doesnt look as nice, but takes less space */
div#menu_vert ul li,
div#menu_horiz ul li {
display:inline;
}

/* small border at the bottom to have some indicator */
div#menu_vert ul,
div#menu_horiz ul {
border-bottom:1px solid #fff;
}

/* save some space */
div.breadcrumbs {
display:none;
}
/* End of 'Handheld' */


/*
     FILE ARCHIVED ON 11:02:34 Jan 22, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:06:21 Oct 08, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 178.801
  exclusion.robots: 0.415
  exclusion.robots.policy: 0.399
  RedisCDXSource: 0.985
  esindex: 0.018
  LoadShardBlock: 155.218 (3)
  PetaboxLoader3.resolve: 228.725 (4)
  PetaboxLoader3.datanode: 251.231 (5)
  CDXLines.iter: 17.555 (3)
  load_resource: 490.56 (2)
*/
